DLS Loader Application

The SoundMAX synthesizer can play MIDI files that use custom DLS sound sets. What is DLS and how can I load DLS files into SoundMAX?

DLS stands for 'DownLoadable Sounds'. DLS allows you to load custom sound sets into the SoundMAX synthesizer. A musician usually creates these sound sets for use with specific MIDI files. You can also create your own MIDI sequences and DLS sound sets with some 3rd-party software applications. SoundMAX supports the newest Level 2 version of DLS in order to enhance your listening experience. To load and play a MIDI file with its associated DLS file, please launch the ‘DLS Loader’ application.

What is an .RMI file?

This is a single file that contains both a MIDI sequence and a custom DLS sound set that was created specifically for this MIDI sequence.

How do I use the ‘DLS Loader’ application?

There are two ways to automatically load and play a MIDI sequence in Windows Media Player using its associated DLS sound set. If you select an .RMI file, the self-contained DLS file will automatically be loaded. If you select a .MID file that has an associated .DLS file of the same name in the same directory, you can select either file and both files will be loaded automatically. In addition, you can manually load .MID and .DLS files and then press the ‘Run Windows Media Player’ button.